/* ---------------------------------------------------------------------

	Born:                2009-03-09
	Last Edit:           2009-03-09
	Author:              Switch I.T. (http://www.switchit.com.au)
	
	== CONTENT: ========================================================
	This stylesheet controls the customized form styling
	
------------------------------------------------------------------------ */



.rhs fieldset{
border:0;
margin-top:-1em;
margin-bottom:2em;
}

.indexPage .rhs fieldset{
margin:-0.5em 0 0.75em 0;
}

fieldset li {
	display: inline-block;
	list-style:none!important;
	margin:0!important;
	padding:8px 0!important;
	float:left;
	width:100%;
}

.contentContainer fieldset ul{
margin:0 4em 0 0;
}

fieldset li li{
	padding:0!important;
}

fieldset h4 {
font-family:Arial, Helvetica, sans-serif;
text-transform:uppercase;
font-weight:bold;
border-top:1px solid #6d6d6d;
color:#6d6d6d;
padding-top:0.75em;
font-size:1em;
margin-bottom:1.5em;
margin-top:1em;
}

fieldset h4 span{
font-size:1.5em;
padding-right:0.4em;
}

label{
float:left;
width:30%;
text-align:right;
margin:0 20px 0 0;
padding:0 0 0 0;
}

input{
width:290px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
/* Safari 3.0 and Chrome rules here */
input{width:251px;}
}

input.short{
width:95px;
}

label.checkBox em{
font-style:normal;
}

textarea{
font-family:Arial, Helvetica, sans-serif;
font-size:1em;
*font-size:1.098em;
width:289px;
/* for ie6 - width:291px!important; */
border:1px solid #A5A5A5;
border-right:0;
border-bottom:0;
height:15em;
padding:10px;
line-height:1.5em;
vertical-align:top;
float:left;
background:#F3F3F3;
}

label.checkBox{
float:none;
margin:0 0 15px 0;
padding:0;
text-align:left;
}

label.checkBox input{
width:auto;
}

label.checkBox em{
float:left;
width:270px;
position:relative;
top:-2px;
margin:0 0 7px 0;
}

.checkContaier{
float:left;
width:300px;
padding:3px 0 0 0;
}

.submitContainer{
padding:0 0 0 33%;
}




/* -------------
 * Inputs
 * ------------- */
.jNiceInputWrapper {
	background: transparent url(../../images/input.gif) no-repeat left top;
	float:left;
}

.jNiceInputInner {
	background: transparent url(../../images/input.gif) no-repeat right top;
	padding: 0 4px 0 0;
	margin: 0 0 0 4px;
	float:left;
	/* ie7: float:none!important ----*/
	/* ie6: float:left!important ----*/
	position:relative;
	height:23px;	
}

.jNiceInputInner input {
	line-height: 17px;
	height: 17px;
	*line-height: 16px;/* IE Hacks */
	*height: 16px;/* IE Hacks */
	vertical-align:middle;
	padding:3px 13px 1px 6px;
	*padding-left:1px!important;
	margin:0;
	background:none;
	border:none;
	outline:none;
	position:relative;
}

.jNiceInputWrapper_hover { background-position: 0 -23px; }
.jNiceInputWrapper_hover .jNiceInputInner { background-position: right -23px; }

.indexPage .jNiceInputWrapper {
background:url(../../images/input-index.gif) no-repeat left top;
}

.indexPage .jNiceInputInner {
	background: url(../../images/input-index.gif) no-repeat right top;
	padding-top:4px;
	height:28px;
	margin-bottom:5px;
	}

.indexPage .jNiceInputInner input {
	line-height: 32px;
	height: 32px;
	*line-height: 20px;/* IE Hacks */
	*height: 32px;/* IE Hacks */
	}







/* -------------
 * Radios
 * ------------- */
.jRadioWrapper { float: left; z-index: 2; }
.jNiceRadio {
	background: transparent url(../../images/radio.gif) no-repeat center top;
	height: 18px;
	width: 18px;
	position:absolute;left:0px;top:0px;cursor:pointer;vertical-align:middle;
}


/* -------------
 * Checkboxes
 * ------------- */
.jNiceCheckbox {
	background: transparent url(../../images/checkbox.gif) no-repeat center top;
	height: 23px;
	width: 17px;
	position:absolute;left:0px;top:0px;z-index:2;cursor:pointer;
}

/* -------------
 * Checked - Used for both Radio and Checkbox
 * ------------- */
.jNiceChecked { background-position: center bottom;}

/* -------------
 * Selects
 * ------------- */
 .selectContainer{
	 height:23px;
	 float:left;
 }
 
 
.jNiceWrapper select {border:none;margin:0;padding:0; height:23px;}

.jNiceSelectWrapper {
	height: 23px;
	left:0;
	top:0;
	z-index:3;
	position:absolute;
}

.jNiceWrapper iframe {position:absolute;z-index:1;width:305px;left:0px;top:0px; }

.jNiceSelectWrapper .jNiceSelectText {
	background:#f3f3f3;
	height: 22px;
	line-height: 22px;
	padding: 0px 8px 0 8px;
	border: 1px solid #a5a5a5;
	border-right: none;
	border-bottom:none;
	overflow:hidden;float:none;position:absolute;z-index:100;
}

.indexPage .jNiceSelectWrapper{
margin-bottom:5px!important;
}

.indexPage .jNiceSelectWrapper .jNiceSelectText {
background:#fff;
padding:5px 8px;
}

select{
width:296px;
*width:299px;
}

.jNiceSelectWrapper .jNiceSelectOpen {
	width: 27px;
	height: 23px;
	background: url(../../images/select_right.png) no-repeat left top;
	z-index:100;display:block;position:absolute;
	right:-15px;
}

.indexPage select{
width:302px;

}

.indexPage .jNiceSelectWrapper .jNiceSelectOpen {
background: url(../../images/select_right-index.png) no-repeat left top;
width:37px;
height:32px;
}

.highlight .rhs .jNiceSelectWrapper li {
background:none;
padding:0!important;
}

.highlight .rhs .jNiceSelectWrapper li a{
float:none;
}

.highlight .jNiceWrapper{
margin-bottom:10px;
height:32px;
}

.highlight .jNiceSelectWrapper ul {
top:-14px;
left:-12px;
}

.jNiceSelectWrapper ul {
	top: 0;
	background-color: #FFF;
	border: solid 1px #a5a5a5;
	/*height: 150px;*/
	position:absolute;
	left:0px;
	list-style:none;
	display: none;
	margin:0;
	padding:0;
	/*overflow-y:auto;*/
	z-index:100;
	width: 105%;
}

.jNiceSelectWrapper ul a {
	color:#000;
	background-color: #FFF;
	display:block;padding:5px;
	text-decoration:none;
}

.jNiceSelectWrapper ul a:hover { background:#edf4fd; }
.jNiceSelectWrapper ul a.selected {background: #EDEDED;}

.jNiceFocus { border: dotted 1px #666666; }

.jNiceHidden {opacity:0;z-index:-1;position:relative;}
.jNiceWrapper {float:left;position:relative;vertical-align:top; margin-right:5px;}
.jNiceWrapper input {outline:none;moz-outline:none;}

form em.mandatory{
background:url(../../images/mandatory.gif) no-repeat;
width:57px;
height:23px;
float:left;
position:relative;
left:-8px;
}

form .selectContainer em.mandatory{
left:7px;
*left:4px;
}

form .textContainer em.mandatory{
left:-1px;
}


/*Error*/
.error label{
color:#f64949;
vertical-align:top;
}

.error label span{
font-size:0.716em;
}

.error em.mandatory{
background-position:left bottom;
}

.error .jNiceInputWrapper { background-position: left bottom;}
.error .jNiceInputInner { background-position: right -46px; }

.error .jNiceInputInner input { color:#b79c9c;}

.error textarea, .error .jNiceSelectWrapper .jNiceSelectText{
background:#fff;
border:1px solid #f96969!important;
}

.error .jNiceSelectWrapper .jNiceSelectOpen {
background-position:left bottom;
}

.error .jNiceSelectWrapper .jNiceSelectText {
height:21px;
color:#b79c9c!important;
}

.error textArea{
color:#b79c9c!important;
}

/* Notifications ---------------------------------- */

fieldset dl{
background:#f1fff2;
margin:1em 4em 0.5em 0;
*margin-bottom:1.5em!important;
}

fieldset dt{
background: url(../../images/icon-box.gif) no-repeat 1.5em 0.75em #d1ffdc;
color:#245320;
padding:1em 1.5em 1em 3.5em;
border-bottom:1px solid #a0e5b0;
font-size:1.167em;
}

fieldset dd{
color:#13762a;
padding:1.3em 1.5em 1em 2em;
}

fieldset dl p{
margin-bottom:0.5em;
}

fieldset dl.errorBox{
background:#fff1f1;
}

fieldset dl.errorBox dd{
color:#af2626;
}

fieldset dl.errorBox dt{
color:#8d3f3f;
border-bottom:1px solid #efabab;
background: url(../../images/icon-error.gif) no-repeat 1.5em 0.75em #ffd1d1;
}

fieldset dl.errorBox p{
padding-top:0.3em;
}

fieldset dl.errorBox h6{
background:url(../../images/arrow.gif) 0 5px no-repeat;
padding-left:15px;
margin-left:0.9em;
font-size:1em;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
line-height:1.5em;
margin-bottom:0.5em;
}

fieldset .hint{
font-size:0.833em;
color:#999;
text-transform:uppercase;
margin:3em 0 0 0;
background:url(../../images/bg-hint.gif) 0 12px no-repeat;
padding:8px 0 0 21px;
border-top:1px solid #CCCCCC;
}